Bug 49445 - NIC is inactive by default. Requires manual activation in RedHat Fairfax Beta2.
NIC is inactive by default. Requires manual activation in RedHat Fairfax Beta2.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-19 12:03 EDT by Bryan Leopard
Modified: 2007-04-18 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-21 16:13:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-07-19 12:03:05 EDT
SERVER:
All servers including PL8000 and ML330

OS:
RedHat Fairfax Beta 2

PROBLEM:
During Install, the NIC can be configured for static IP, DNS Server, 
Gateway, etc., But upon booting up, the NIC is inactive by default. 
Requires manual activation in RedHat Fairfax Beta2.

STEPS:
-->Install the OS
-->Configure the NIC for static IP, DNS & Gateway
-->Reboot the Server upon completion of Install
Comment 1 Glen Foster 2001-07-19 17:01:20 EDT
If the NIC was configured (either automatically by anaconda, or you explicitly
specified it) to come up, then this is a bug.  Are you certain the "active on
boot" check-box was enabled?
Comment 2 Milan Kerslager 2001-07-21 16:13:38 EDT
AFAIK i left whole Anaconda's screen with NIC configuration untouched, but 
ifcfg-eth0 contain ONBOOT="no" after fresh installation (I'm using DHCP 
autoconfiguring). Used Custom installation method.
Comment 3 Jeremy Katz 2001-07-21 22:06:19 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.